IU_GOOGLE_DRIVE_CLIENT_SECRET=ENC:g3cjRR2z0cXpb20dW1ybCG3XJgPzx9WyHRZftKCkhLoivJDKOBtQKb/i6xuat2AF
IU_GOOGLE_DRIVE_CLIENT_ID=ENC:StsZPJHlJWLEXrnXAy0Ko9JbOub4RQWH/EXL1wR+/vi/XQs0CuwzRuwTnmt4a+JXzCkKTiLLgh094/7QT4L6Fw2uA8TUwmHgs+WtaLdbznl9NU2D6gAWYi5l1gYLiP59

IU_ONE_DRIVE_CLIENT_ID=ENC:+7vTh/YUW8lrXbeGzKXUjrV5AJBDc95Z0IqtixQPcy9KG6QJ0McG4JcoGg3yXM3fTvOVosO1gCwkZAosqh8y0g==

IU_YANDEX_DISK_CLIENT_ID=ENC:O8kyyOPood4qZy2FfmEDzG6kDCln/Uf/oLp8QKi8Vw/Bmv6Cy9tTzGa/p6/UB4r9QhRf5IufYLFqCsAsckSbBQ==
IU_YANDEX_DISK_SECRET=ENC:+v4FJeMQA6G2RaLANaljV29WnchhLn3noGzoQMWH80fkMufDZRIyKa5iTrX7mHsa6RZ7RD07MtH2Rk1Lf8eyVw==

IU_GOOGLE_PHOTOS_CLIENT_ID=ENC:xFUlqpcEC7A6kgGO7D+TOxbIjhJiA+HcF9+b7xC/KfNxbexGbRWOkEH8YWtsT5DDvKdj9MdlNV5dAEsNtKz3tza1YVqz9ttXb1F50N4mD4dQFxqlSVhguPxtJPKMFqGR
IU_GOOGLE_PHOTOS_CLIENT_SECRET=ENC:+wZIcAs1oidyJtiUF6CvoOMDexBKkqEwH8SV5d5oWjG6eQU27Uz8zsEAAHQhjMFt

IU_DROPBOX_APP_KEY=ENC:GxiltCh4BVhzPRQvV0k0mfNcDhiOg3sm7xig7Y+/4IQ=
IU_DROPBOX_APP_SECRET=ENC:e5SBVOKli/dgSdlteXetFL9MgC8m5LIuy5G8H3fTTOk=

IU_FLICKR_APP_KEY=ENC:WBF5yK0PbVtbSRlCYjKqoHXPfCXBAws42lVf3rvKhPfDNbVev+0RqxLC1t5+cdr2HQ1lT0L43PCSy/sGhy1rzg==
IU_FLICKR_APP_SECRET=ENC:ZpBH1oLnJrMIYlRIFGQPZJis6QHOCVLIbYWky6QJUBcykdhbfPqPGMon3LbXTfSp